/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
	.ui-tabsn-hide {
		display: none!important;
	}
}

/* Hide useless elements in print layouts... */
@media print {
	.ui-tabsn-nav {
		display: none!important;
	}
}

/* Skin */
#container-4 { /* the whole container with all elements of the tabbed section */
	margin: 20px 0 20px 0!important;
	min-height:310px!important; /* defines a static height to the tabed section and avoids "jumping" - part 1 of 2 */
	/*border:1px solid black;*/
}



#container-4 .ui-tabsn-panel { /* the main content-section of the tabbed area NOT the tabs themselfes */
	width:580px!important;
  padding: 15px!important;
	
	border-top: 1px solid #ccc!important;
	border-left: 1px solid #ccc!important;
	border-right: 2px solid #999!important;
	border-bottom: 2px solid #999!important;
	
	background: url(../images/backgrounds/bg_leadarticle_bl2.png) repeat-x #e1ebf5!important; /* declare background color for container to avoid distorted fonts in IE while fading */
}

/* the "fragments" which are the single tab areas. each tab is defined by a fragment. 
you can add as many as you want following the scheme "#fragment-x" */
#container-4 #fragment-1, 
#container-4 #fragment-2, 
#container-4 #fragment-3, 
#container-4 #fragment-4, 
#container-4 #fragment-5, 
#container-4 #fragment-6, 
#container-4 #fragment-7, 
#container-4 #fragment-8, 
#container-4 #fragment-9 {
	min-height:250px!important; /* defines a static height to the tabed section and avoids "jumping" - part 2 of 2 */
}

#container-4 .ui-tabsn-panel .title { /* for the headlines in the tabbed section */
	font:1.8em Georgia, "Times New Roman", Times, serif!important;
	line-height:100%!important;
	display:block!important;
	padding-bottom:7px!important;
	color: #840000!important;
	text-transform:none!important;
	letter-spacing:normal!important;

}

#container-4 .ui-tabsn-nav { /* the whole area of the tabs navigation above the tabbed-content */
	list-style:none!important;
	margin:0px!important;
  padding:0px!important;
}

#container-4 .ui-tabsn-nav:after { /* clearing without presentational markup, IE gets extra treatment */
	display: block!important;
	clear: both!important;
	content: " "!important;
}
#container-4 .ui-tabsn-nav li {
	float: left!important;
	margin:0 1px 0 0!important;
	min-width: 85px!important; /* be nice to Opera */
}
#container-4 .ui-tabsn-nav .ui-tabsn {
	display:block!important;
	padding:5px!important;
	background:#e1ebf5!important;
	margin:1px 0 0 0!important; /* position: relative makes opacity fail for disabled tab in IE */
	position: relative!important;
	top:1px!important;
	z-index:2!important;
	color: #333!important;
	font-weight:bold!important;
	line-height:1.2!important;
	text-align:center!important;
	text-decoration:none!important;
	border:1px solid #ccc!important;
	white-space:nowrap!important; /* required in IE 6 */    
	outline:0!important; /* prevent dotted border in Firefox */
}


#container-4 .ui-tabsn-nav .ui-tabsn:hover { /* here´s to define the hover effect of the tabs */
  background:#333!important;
	color:#fff!important;
}


#container-4 .ui-tabsn-selected .ui-tabsn { /* the effects of the currently selected tab */
	background-color:#fff!important;
  color:#333!important;
	border-bottom:1px solid #fff!important;
}

#container-4 .ui-tabsn-nav .ui-tabsn-selected .ui-tabsn, 
#container-4 .ui-tabsn-nav .ui-tabsn a:hover, 
#container-4 .ui-tabsn-nav .ui-tabsn a:active {
  background-position: 100% -150px!important;
}

#container-4 .ui-tabsn-nav .ui-tabsn, 
#container-4 .ui-tabsn-nav .ui-tabsn-disabled .ui-tabsn a:hover, 
#container-4 .ui-tabsn-nav .ui-tabsn-disabled .ui-tabsn a:active {
  background-position: 100% -100px!important;
}

#container-4 .ui-tabsn-nav .ui-tabsn-selected .ui-tabsn a:link, 
#container-4 .ui-tabsn-nav .ui-tabsn-selected .ui-tabsn a:visited, 
#container-4 .ui-tabsn-nav .ui-tabsn-disabled .ui-tabsn a:link, 
#container-4 .ui-tabsn-nav .ui-tabsn-disabled .ui-tabsn a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
  cursor: text!important;
}

#container-4 .ui-tabsn-nav .ui-tabsn a:hover, 
#container-4 .ui-tabsn-nav .ui-tabsn a:active,
#container-4 .ui-tabsn-nav .ui-tabsn-unselect .ui-tabsn a:hover, 
#container-4 .ui-tabsn-nav .ui-tabsn-unselect .ui-tabsn a:active { /* @ Opera, we need to be explicit again here now... */
  cursor: pointer!important; 
	background-color:#333!important;
	color:#fff!important;
}

#container-4 .ui-tabsn-disabled {
	opacity: .4!important;
	filter: alpha(opacity=40)!important;
}

/* Additional IE specific bug fixes... */
* html .ui-tabsn-nav { /* auto clear, @ IE 6 & IE 7 Quirks Mode */
	display: inline-block!important;
}
*:first-child+html .ui-tabsn-nav  { /* @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */
  display: inline-block!important;
}